打印

红旗6.0无法编译安装jam

红旗6.0无法编译安装jam

我想在红旗6.0sp1先安装vdrift。可是需要安装jam,却无法编译安装jam。显示如下:
[root@localhost jam-2.5]# make
./jam0
...found 215 target(s)...
[root@localhost jam-2.5]# make install
make: *** 没有规则可以创建目标“install”。 停止。
[root@localhost jam-2.5]#

TOP

jam好像没有install的脚本,手工安装吧。
install -m0755 bin.linux*/jam  /usr/bin
install -m0755 bin.linux*/mkjambase /usr/bin

TOP

提醒下后来者,现在jam应该是改成ftjam了。

TOP